package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmrespuestasDTO implements Serializable {

    private static final long serialVersionUID = 924228055767275L;

    private Integer crespuesta;

    private String descripcion;

    private String escorrecta;

    private String isactive;

    private Integer cpregunta;

        public Integer getCrespuesta() {
    return crespuesta;
    }

        public void setCrespuesta(Integer crespuesta) {
    this.crespuesta = crespuesta;
    }

        public String getDescripcion() {
    return descripcion;
    }

        public void setDescripcion(String descripcion) {
    this.descripcion = descripcion;
    }

        public String getEscorrecta() {
    return escorrecta;
    }

        public void setEscorrecta(String escorrecta) {
    this.escorrecta = escorrecta;
    }

        public String getIsactive() {
    return isactive;
    }

        public void setIsactive(String isactive) {
    this.isactive = isactive;
    }

        public Integer getCpregunta() {
    return cpregunta;
    }

        public void setCpregunta(Integer cpregunta) {
    this.cpregunta = cpregunta;
    }

}